# Gnome-themes Finnish Translation.
# Suomennos: http://gnome.fi/
# Copyright (C) 2003 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-themes package.
# Sami Pesonen <sampeson@iki.fi>, 2003-2004.
#
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-themes\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-03-11 07:23+0000\n"
"PO-Revision-Date: 2008-01-15 11:09+0000\n"
"Last-Translator: Sami Pesonen <sami.pesonen@iki.fi>\n"
"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 11:05+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../desktop-themes/Clearlooks/index.theme.in.h:1
msgid "Attractive Usability"
msgstr "Houkuttelevan käytettävä"

#: ../desktop-themes/Clearlooks/index.theme.in.h:2
msgid "Clearlooks"
msgstr "Seesteinen"

#: ../desktop-themes/Crux/index.theme.in.h:1
#: ../icon-themes/Crux/index.theme.in.h:1
msgid "Crux"
msgstr "Pulma"

#: ../desktop-themes/Crux/index.theme.in.h:2
msgid "Smooth gradients with purple highlights"
msgstr "Pehmeät väriliukumat purppuranvärisillä korostuksilla"

#: ../desktop-themes/Glider/index.theme.in.h:1
msgid "Glider"
msgstr "Liidokki"

#: ../desktop-themes/Glider/index.theme.in.h:2
msgid "Simple, smooth and aesthetically pleasing"
msgstr "Yksinkertainen, sujuva ja esteettisesti miellyttävä"

#: ../desktop-themes/Glossy/index.theme.in.h:1
msgid "A glossy looking theme"
msgstr "Kiiltävännäköinen teema"

#: ../desktop-themes/Glossy/index.theme.in.h:2
msgid "Glossy"
msgstr "Kiiltävä"

#: ../desktop-themes/HighContrast/index.theme.in.h:1
msgid "Black-on-white text and icons"
msgstr "Musta teksti ja kuvakkeet valkoisella taustalla"

#: ../desktop-themes/HighContrast/index.theme.in.h:2
msgid "High Contrast"
msgstr "Suuri kontrasti"

#: ../desktop-themes/HighContrastInverse/index.theme.in.h:1
msgid "High Contrast Inverse"
msgstr "Suuri kontrasti (käänteinen)"

#: ../desktop-themes/HighContrastInverse/index.theme.in.h:2
msgid "White-on-black text and icons"
msgstr "Valkoinen teksti ja kuvakkeet mustalla taustalla"

#: ../desktop-themes/HighContrastLargePrint/index.theme.in.in.h:1
msgid "High Contrast Large Print"
msgstr "Suuri kontrasti suurikokoisena"

#: ../desktop-themes/HighContrastLargePrint/index.theme.in.in.h:2
msgid "Large black-on-white text and icons"
msgstr "Suurikokoinen musta teksti ja kuvakkeet valkoisella taustalla"

#: ../desktop-themes/HighContrastLargePrintInverse/index.theme.in.in.h:1
msgid "High Contrast Large Print Inverse"
msgstr "Suuri kontrasti suurikokoisena (käänteinen)"

#: ../desktop-themes/HighContrastLargePrintInverse/index.theme.in.in.h:2
msgid "Large white-on-black text and icons"
msgstr "Suurikokoinen valkoinen teksti ja kuvakkeet mustalla taustalla"

#: ../desktop-themes/LargePrint/index.theme.in.in.h:1
msgid "Large Print"
msgstr "Suurikokoinen"

#: ../desktop-themes/LargePrint/index.theme.in.in.h:2
msgid "Large text and icons"
msgstr "Suurikokoinen teksti ja kuvakkeet"

#: ../desktop-themes/LowContrast/index.theme.in.h:1
msgid "Low Contrast"
msgstr "Pieni kontrasti"

#: ../desktop-themes/LowContrast/index.theme.in.h:2
msgid "Muted text and icons"
msgstr "Himmeä teksti ja kuvakkeet"

#: ../desktop-themes/LowContrastLargePrint/index.theme.in.in.h:1
msgid "Large muted text and icons"
msgstr "Suurikokoinen himmeä teksti ja kuvakkeet"

#: ../desktop-themes/LowContrastLargePrint/index.theme.in.in.h:2
msgid "Low Contrast Large Print"
msgstr "Pieni kontrasti (suurikokoinen)"

#: ../desktop-themes/Mist/index.theme.in.h:1
msgid "A minimalistic appearance"
msgstr "Minimalistinen ulkoasu"

#: ../desktop-themes/Mist/index.theme.in.h:2
#: ../icon-themes/Mist/index.theme.in.h:1
msgid "Mist"
msgstr "Sumu"

#: ../icon-themes/HighContrast-SVG/index.theme.in.h:1
msgid "High contrast scalable icons with black borders"
msgstr "Suurikontrastiset skaalattavat kuvat mustilla reunuksilla"

#: ../icon-themes/HighContrast-SVG/index.theme.in.h:2
msgid "HighContrast-SVG"
msgstr "Suurikontrastinen SVG"
